using System;
using System.Collections.Generic;
using System.Text;
using VEPROMS.CSLA.Library;

namespace VEPROMS
{
	public class BookMarks
	{
		public string Name;
		public VETreeNode Node;

		public BookMarks()
		{
		}

		public BookMarks(string n, VETreeNode o)
		{
			Name = n;
			Node = o;
		}

		public BookMarks(VETreeNode o)
		{
			Name = o.Text;
			Node = o;
		}

		public override string ToString()
		{
			return Name;
		}
	}
}
